.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.067735px;}
.ls12{letter-spacing:-0.058080px;}
.ls1e{letter-spacing:-0.048497px;}
.ls1b{letter-spacing:-0.044088px;}
.ls14{letter-spacing:-0.040481px;}
.ls10{letter-spacing:-0.036072px;}
.ls7{letter-spacing:-0.031663px;}
.ls4{letter-spacing:-0.028056px;}
.ls15{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.014880px;}
.lse{letter-spacing:-0.012425px;}
.ls2{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.005280px;}
.ls5{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003960px;}
.lsd{letter-spacing:0.004409px;}
.ls1d{letter-spacing:0.005280px;}
.ls6{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012425px;}
.ls8{letter-spacing:0.016032px;}
.ls16{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.024048px;}
.ls23{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.031663px;}
.ls17{letter-spacing:0.036072px;}
.ls24{letter-spacing:0.040481px;}
.lsc{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.048497px;}
.ls20{letter-spacing:0.064128px;}
.ls22{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-0.112625px;}
.wsb{word-spacing:-0.108216px;}
.ws12{word-spacing:-0.100200px;}
.ws17{word-spacing:-0.096192px;}
.ws15{word-spacing:-0.092184px;}
.ws11{word-spacing:-0.088176px;}
.ws13{word-spacing:-0.084569px;}
.ws14{word-spacing:-0.080160px;}
.ws27{word-spacing:-0.076553px;}
.ws2e{word-spacing:-0.067735px;}
.ws16{word-spacing:-0.060120px;}
.ws30{word-spacing:-0.056112px;}
.ws29{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.075960px;}
.ws3{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws8{word-spacing:2.817624px;}
.ws10{word-spacing:3.030449px;}
.ws7{word-spacing:8.056080px;}
.ws1a{word-spacing:8.789544px;}
.ws18{word-spacing:8.801568px;}
.ws19{word-spacing:8.813191px;}
.ws4{word-spacing:9.971503px;}
.wsa{word-spacing:9.975912px;}
.ws1b{word-spacing:10.723200px;}
.ws1{word-spacing:10.804800px;}
.wsc{word-spacing:10.937832px;}
.wse{word-spacing:11.173903px;}
.ws9{word-spacing:12.128208px;}
.ws6{word-spacing:12.388728px;}
.wsf{word-spacing:14.280103px;}
.wsd{word-spacing:15.254448px;}
.ws26{word-spacing:46.224665px;}
.ws5{word-spacing:59.214192px;}
.ws45{word-spacing:68.264256px;}
.ws38{word-spacing:68.288304px;}
.ws32{word-spacing:68.303935px;}
.ws35{word-spacing:70.697112px;}
.ws3a{word-spacing:70.709537px;}
.ws41{word-spacing:70.713144px;}
.ws33{word-spacing:81.754783px;}
.ws3f{word-spacing:85.081824px;}
.ws3c{word-spacing:85.811681px;}
.ws37{word-spacing:93.959544px;}
.ws4a{word-spacing:93.963953px;}
.ws46{word-spacing:93.967560px;}
.ws49{word-spacing:96.340296px;}
.ws4c{word-spacing:96.343903px;}
.ws3e{word-spacing:96.348312px;}
.ws4b{word-spacing:96.352721px;}
.ws43{word-spacing:96.356328px;}
.ws44{word-spacing:96.360737px;}
.ws47{word-spacing:96.404424px;}
.ws42{word-spacing:104.079744px;}
.ws36{word-spacing:106.192361px;}
.ws40{word-spacing:106.199976px;}
.ws39{word-spacing:107.382336px;}
.ws34{word-spacing:107.394360px;}
.ws3b{word-spacing:107.422817px;}
.ws3d{word-spacing:108.640848px;}
.ws48{word-spacing:108.648864px;}
.ws21{word-spacing:120.136193px;}
.ws1f{word-spacing:121.326168px;}
.ws1e{word-spacing:122.552215px;}
.ws1c{word-spacing:122.569049px;}
.ws24{word-spacing:122.576664px;}
.ws20{word-spacing:123.498504px;}
.ws23{word-spacing:125.626752px;}
.ws22{word-spacing:130.231944px;}
.ws1d{word-spacing:148.700808px;}
.ws2b{word-spacing:170.520360px;}
.ws25{word-spacing:171.021360px;}
.ws2c{word-spacing:283.137144px;}
.ws2f{word-spacing:285.036535px;}
.ws2a{word-spacing:287.469391px;}
.ws31{word-spacing:304.912608px;}
._1f{margin-left:-305.039300px;}
._17{margin-left:-287.520974px;}
._1d{margin-left:-285.118417px;}
._18{margin-left:-171.287264px;}
._6{margin-left:-82.695724px;}
._31{margin-left:-58.079220px;}
._48{margin-left:-50.807650px;}
._43{margin-left:-48.962169px;}
._10{margin-left:-46.989825px;}
._35{margin-left:-45.598437px;}
._2c{margin-left:-43.682236px;}
._30{margin-left:-39.835912px;}
._11{margin-left:-37.755360px;}
._4a{margin-left:-36.233497px;}
._52{margin-left:-35.049337px;}
._45{margin-left:-33.146886px;}
._33{margin-left:-31.446157px;}
._36{margin-left:-29.765002px;}
._34{margin-left:-28.325241px;}
._2a{margin-left:-27.120682px;}
._2b{margin-left:-25.682630px;}
._56{margin-left:-24.399426px;}
._39{margin-left:-23.181314px;}
._29{margin-left:-21.353524px;}
._44{margin-left:-19.910821px;}
._26{margin-left:-17.996146px;}
._46{margin-left:-16.810068px;}
._4b{margin-left:-15.591702px;}
._38{margin-left:-13.532612px;}
._28{margin-left:-12.475699px;}
._51{margin-left:-11.440848px;}
._49{margin-left:-10.327567px;}
._5{margin-left:-8.795272px;}
._3e{margin-left:-6.671955px;}
._1{margin-left:-3.659423px;}
._4f{margin-left:-2.603603px;}
._0{margin-left:-1.096419px;}
._47{width:1.448760px;}
._25{width:4.313290px;}
._61{width:5.322398px;}
._24{width:6.481065px;}
._4{width:8.882114px;}
._42{width:10.796910px;}
._3b{width:11.999368px;}
._23{width:13.439065px;}
._59{width:14.860710px;}
._2f{width:16.079430px;}
._21{width:17.759850px;}
._3d{width:19.197728px;}
._5e{width:20.389484px;}
._60{width:24.526805px;}
._20{width:26.881825px;}
._41{width:35.518800px;}
._2d{width:36.721200px;}
._53{width:37.919462px;}
._3a{width:39.121640px;}
._5d{width:40.320000px;}
._3{width:43.494904px;}
._5b{width:49.163080px;}
._2{width:56.456584px;}
._5a{width:59.864768px;}
._4c{width:69.581362px;}
._57{width:75.359994px;}
._5c{width:76.487116px;}
._40{width:80.433414px;}
._37{width:82.083256px;}
._32{width:84.477130px;}
._54{width:85.631090px;}
._5f{width:86.882632px;}
._50{width:88.356648px;}
._27{width:90.280874px;}
._55{width:91.309180px;}
._4d{width:92.644456px;}
._3f{width:95.070959px;}
._3c{width:96.731262px;}
._58{width:98.997350px;}
._2e{width:100.815917px;}
._22{width:102.508865px;}
._4e{width:103.939819px;}
._e{width:118.320760px;}
._13{width:121.503792px;}
._7{width:123.291204px;}
._9{width:126.000498px;}
._a{width:127.199224px;}
._c{width:148.321042px;}
._b{width:149.519584px;}
._d{width:150.720262px;}
._12{width:152.443273px;}
._8{width:171.736512px;}
._1e{width:188.553278px;}
._1b{width:196.139007px;}
._1a{width:256.319265px;}
._14{width:258.480548px;}
._16{width:269.763320px;}
._15{width:274.079400px;}
._19{width:278.399285px;}
._1c{width:280.800768px;}
._f{width:358.523584px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:31.611560px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.ya9{bottom:48.268784px;}
.yaa{bottom:49.486521px;}
.y2e{bottom:50.049427px;}
.y84{bottom:51.267165px;}
.y2f{bottom:51.267234px;}
.ya8{bottom:64.826797px;}
.y0{bottom:66.388889px;}
.y4e{bottom:208.258914px;}
.y4d{bottom:236.376483px;}
.y4c{bottom:264.494068px;}
.y4b{bottom:292.611636px;}
.yd0{bottom:301.140000px;}
.y4a{bottom:320.729205px;}
.ycf{bottom:326.258431px;}
.yce{bottom:345.753474px;}
.y49{bottom:348.846790px;}
.ycd{bottom:364.498572px;}
.y48{bottom:376.964359px;}
.ycc{bottom:383.243670px;}
.ya7{bottom:386.711513px;}
.ycb{bottom:401.988768px;}
.y47{bottom:405.081959px;}
.ya6{bottom:406.581317px;}
.yca{bottom:420.733866px;}
.y46{bottom:433.199544px;}
.ya5{bottom:439.010212px;}
.yc9{bottom:439.478964px;}
.yc8{bottom:458.224062px;}
.y45{bottom:461.317113px;}
.ya4{bottom:471.439247px;}
.yc7{bottom:476.969020px;}
.y44{bottom:489.434682px;}
.yc6{bottom:495.714118px;}
.ya3{bottom:503.868235px;}
.yc5{bottom:514.459216px;}
.y43{bottom:517.552266px;}
.yc4{bottom:533.204314px;}
.ya2{bottom:536.297271px;}
.y42{bottom:545.669835px;}
.yc3{bottom:551.949412px;}
.ya1{bottom:568.726259px;}
.yc2{bottom:570.694510px;}
.y41{bottom:573.787420px;}
.yc1{bottom:589.439608px;}
.y5b{bottom:596.094040px;}
.ya0{bottom:601.061569px;}
.y40{bottom:602.467435px;}
.yc0{bottom:608.184706px;}
.y5a{bottom:620.181553px;}
.ybf{bottom:626.929804px;}
.y55{bottom:628.616378px;}
.y3f{bottom:630.585082px;}
.y9f{bottom:633.490557px;}
.y92{bottom:641.644675px;}
.ybe{bottom:645.674902px;}
.y54{bottom:650.360911px;}
.y3e{bottom:658.141408px;}
.ybd{bottom:664.420000px;}
.y9e{bottom:665.919639px;}
.y59{bottom:667.325584px;}
.y91{bottom:670.980753px;}
.y56{bottom:671.354999px;}
.ybc{bottom:683.165098px;}
.y3d{bottom:686.258976px;}
.y9d{bottom:698.348627px;}
.y58{bottom:699.567059px;}
.y90{bottom:700.223106px;}
.ybb{bottom:701.910196px;}
.y3c{bottom:714.376561px;}
.yba{bottom:720.655294px;}
.y8f{bottom:729.559184px;}
.y9c{bottom:730.777616px;}
.yb9{bottom:739.400392px;}
.y3b{bottom:742.494130px;}
.y52{bottom:750.085332px;}
.y53{bottom:755.802369px;}
.yb8{bottom:758.145490px;}
.y8e{bottom:758.801537px;}
.y9b{bottom:763.206651px;}
.y3a{bottom:770.611715px;}
.yb7{bottom:776.890588px;}
.y8d{bottom:788.137616px;}
.y9a{bottom:795.541961px;}
.yb6{bottom:795.635686px;}
.y39{bottom:798.729284px;}
.yb5{bottom:814.380737px;}
.y8c{bottom:817.380016px;}
.y38{bottom:826.846852px;}
.y99{bottom:827.970949px;}
.y57{bottom:830.032926px;}
.yb4{bottom:833.125835px;}
.y8b{bottom:846.716047px;}
.yb3{bottom:851.870934px;}
.y37{bottom:854.964453px;}
.y97{bottom:860.025192px;}
.y98{bottom:860.399984px;}
.y50{bottom:866.867059px;}
.yb2{bottom:870.616032px;}
.y8a{bottom:875.958447px;}
.y36{bottom:883.082037px;}
.yb1{bottom:889.361130px;}
.y96{bottom:892.829113px;}
.y51{bottom:894.891496px;}
.y89{bottom:905.294479px;}
.yb0{bottom:908.106228px;}
.y35{bottom:911.199606px;}
.y95{bottom:925.258055px;}
.yaf{bottom:926.851326px;}
.y88{bottom:934.536878px;}
.y34{bottom:939.317191px;}
.yae{bottom:945.596424px;}
.y94{bottom:957.686996px;}
.y87{bottom:963.872910px;}
.yad{bottom:964.341522px;}
.y33{bottom:967.434760px;}
.yac{bottom:985.336032px;}
.y86{bottom:995.458447px;}
.y93{bottom:995.552172px;}
.y32{bottom:995.552329px;}
.yab{bottom:1004.081130px;}
.y31{bottom:1023.669913px;}
.y85{bottom:1024.232235px;}
.y4f{bottom:1026.762729px;}
.y30{bottom:1052.349882px;}
.y2d{bottom:1081.873271px;}
.y1{bottom:1109.241239px;}
.y5e{bottom:1109.241614px;}
.y4{bottom:1109.241801px;}
.y61{bottom:1109.241989px;}
.y64{bottom:1109.242364px;}
.y7{bottom:1109.242379px;}
.y67{bottom:1109.242739px;}
.ya{bottom:1109.242957px;}
.y6a{bottom:1109.243113px;}
.y6d{bottom:1109.243488px;}
.yd{bottom:1109.243520px;}
.y70{bottom:1109.243863px;}
.y10{bottom:1109.244098px;}
.y73{bottom:1109.244238px;}
.y76{bottom:1109.244613px;}
.y13{bottom:1109.244660px;}
.y79{bottom:1109.244988px;}
.y16{bottom:1109.245238px;}
.y7c{bottom:1109.245363px;}
.y7f{bottom:1109.245738px;}
.y19{bottom:1109.245816px;}
.y1c{bottom:1109.246378px;}
.y1f{bottom:1109.246956px;}
.y22{bottom:1109.247519px;}
.y25{bottom:1109.248097px;}
.y2c{bottom:1109.522306px;}
.y5d{bottom:1110.834947px;}
.y3{bottom:1110.834978px;}
.y60{bottom:1110.835322px;}
.y6{bottom:1110.835556px;}
.y63{bottom:1110.835697px;}
.y66{bottom:1110.836072px;}
.y9{bottom:1110.836119px;}
.y69{bottom:1110.836447px;}
.yc{bottom:1110.836697px;}
.y6c{bottom:1110.836822px;}
.y6f{bottom:1110.837197px;}
.yf{bottom:1110.837275px;}
.y72{bottom:1110.837572px;}
.y12{bottom:1110.837837px;}
.y75{bottom:1110.837946px;}
.y78{bottom:1110.838321px;}
.y15{bottom:1110.838415px;}
.y7b{bottom:1110.838696px;}
.y18{bottom:1110.838977px;}
.y7e{bottom:1110.839071px;}
.y81{bottom:1110.839446px;}
.y1b{bottom:1110.839555px;}
.y1e{bottom:1110.840133px;}
.y21{bottom:1110.840696px;}
.y24{bottom:1110.841274px;}
.y27{bottom:1110.841836px;}
.y28{bottom:1111.209396px;}
.y2{bottom:1112.428156px;}
.y5c{bottom:1112.428281px;}
.y5f{bottom:1112.428655px;}
.y5{bottom:1112.428718px;}
.y62{bottom:1112.429030px;}
.y8{bottom:1112.429296px;}
.y65{bottom:1112.429405px;}
.y68{bottom:1112.429780px;}
.yb{bottom:1112.429874px;}
.y6b{bottom:1112.430155px;}
.ye{bottom:1112.430436px;}
.y6e{bottom:1112.430530px;}
.y71{bottom:1112.430905px;}
.y11{bottom:1112.431014px;}
.y74{bottom:1112.431280px;}
.y14{bottom:1112.431592px;}
.y77{bottom:1112.431655px;}
.y7a{bottom:1112.432030px;}
.y17{bottom:1112.432155px;}
.y7d{bottom:1112.432404px;}
.y1a{bottom:1112.432732px;}
.y80{bottom:1112.432779px;}
.y1d{bottom:1112.433295px;}
.y20{bottom:1112.433873px;}
.y23{bottom:1112.434451px;}
.y26{bottom:1112.435013px;}
.y83{bottom:1112.805916px;}
.y2a{bottom:1112.806275px;}
.y82{bottom:1114.397937px;}
.y29{bottom:1114.398031px;}
.y2b{bottom:1137.639953px;}
.h9{height:30.125817px;}
.hb{height:34.308000px;}
.h5{height:36.165937px;}
.h7{height:38.196240px;}
.ha{height:39.238320px;}
.h8{height:43.312500px;}
.h6{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h3{height:137.232000px;}
.h1{height:1032.542484px;}
.hc{height:1034.104575px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x2d{left:44.332157px;}
.x0{left:48.424837px;}
.x2{left:65.138966px;}
.x3{left:66.732143px;}
.x1{left:68.325898px;}
.x2e{left:71.700016px;}
.x43{left:75.542745px;}
.x30{left:77.604722px;}
.x5{left:85.945759px;}
.x6{left:87.538936px;}
.x4{left:89.132676px;}
.x3f{left:100.661176px;}
.x58{left:107.596863px;}
.x31{left:110.784123px;}
.x40{left:111.908235px;}
.x42{left:113.220392px;}
.x41{left:115.001176px;}
.x8{left:117.155925px;}
.x9{left:118.749103px;}
.x7{left:120.342858px;}
.x45{left:121.843137px;}
.x57{left:123.623922px;}
.xb{left:137.962719px;}
.xc{left:139.555896px;}
.xa{left:141.149635px;}
.xe{left:158.863316px;}
.xf{left:160.456493px;}
.xd{left:162.050232px;}
.x11{left:179.670109px;}
.x12{left:181.263270px;}
.x10{left:182.857025px;}
.x46{left:189.044314px;}
.x14{left:206.756338px;}
.x15{left:208.349515px;}
.x13{left:209.943255px;}
.x17{left:227.563116px;}
.x18{left:229.156293px;}
.x16{left:230.750032px;}
.x1a{left:248.463713px;}
.x1b{left:250.056890px;}
.x19{left:251.650645px;}
.x47{left:253.527451px;}
.x1d{left:269.270506px;}
.x1e{left:270.863683px;}
.x1c{left:272.457423px;}
.x20{left:296.356735px;}
.x21{left:297.949912px;}
.x1f{left:299.543652px;}
.x48{left:303.670604px;}
.x23{left:308.821819px;}
.x24{left:310.414981px;}
.x22{left:312.008736px;}
.x26{left:329.722416px;}
.x27{left:331.315593px;}
.x25{left:332.909333px;}
.x29{left:350.531365px;}
.x2a{left:352.123105px;}
.x28{left:353.720000px;}
.x49{left:375.745475px;}
.x4a{left:377.432549px;}
.x4c{left:433.011780px;}
.x4b{left:442.196847px;}
.x2f{left:474.344190px;}
.x32{left:486.060392px;}
.x33{left:497.119938px;}
.x4d{left:505.086667px;}
.x4e{left:506.773694px;}
.x2b{left:530.298792px;}
.x50{left:556.729396px;}
.x4f{left:565.914510px;}
.x51{left:628.804282px;}
.x52{left:630.491373px;}
.x44{left:632.178447px;}
.x2c{left:660.577161px;}
.x54{left:680.540784px;}
.x53{left:689.725851px;}
.x39{left:725.154555px;}
.x3c{left:726.841208px;}
.x38{left:743.243403px;}
.x3d{left:753.364865px;}
.x56{left:802.571326px;}
.x37{left:808.476406px;}
.x55{left:811.756330px;}
.x3b{left:821.691310px;}
.x36{left:837.905992px;}
.x35{left:843.248251px;}
.x3a{left:852.996452px;}
.x34{left:857.962934px;}
.x3e{left:908.106228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.082105pt;}
.ls1a{letter-spacing:-0.057816pt;}
.ls12{letter-spacing:-0.049575pt;}
.ls1e{letter-spacing:-0.041395pt;}
.ls1b{letter-spacing:-0.037632pt;}
.ls14{letter-spacing:-0.034553pt;}
.ls10{letter-spacing:-0.030789pt;}
.ls7{letter-spacing:-0.027026pt;}
.ls4{letter-spacing:-0.023947pt;}
.ls15{letter-spacing:-0.020526pt;}
.lsb{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.016388pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls13{letter-spacing:-0.012701pt;}
.lse{letter-spacing:-0.010605pt;}
.ls2{letter-spacing:-0.008194pt;}
.lsa{letter-spacing:-0.006842pt;}
.ls11{letter-spacing:-0.004507pt;}
.ls5{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003380pt;}
.lsd{letter-spacing:0.003763pt;}
.ls1d{letter-spacing:0.004507pt;}
.ls6{letter-spacing:0.006842pt;}
.ls3{letter-spacing:0.010605pt;}
.ls8{letter-spacing:0.013684pt;}
.ls16{letter-spacing:0.017105pt;}
.ls9{letter-spacing:0.020526pt;}
.ls23{letter-spacing:0.023947pt;}
.ls1c{letter-spacing:0.027026pt;}
.ls17{letter-spacing:0.030789pt;}
.ls24{letter-spacing:0.034553pt;}
.lsc{letter-spacing:0.037632pt;}
.ls1f{letter-spacing:0.041395pt;}
.ls20{letter-spacing:0.054737pt;}
.ls22{letter-spacing:0.082105pt;}
.ws2d{word-spacing:-0.096132pt;}
.wsb{word-spacing:-0.092368pt;}
.ws12{word-spacing:-0.085526pt;}
.ws17{word-spacing:-0.082105pt;}
.ws15{word-spacing:-0.078684pt;}
.ws11{word-spacing:-0.075263pt;}
.ws13{word-spacing:-0.072184pt;}
.ws14{word-spacing:-0.068421pt;}
.ws27{word-spacing:-0.065342pt;}
.ws2e{word-spacing:-0.057816pt;}
.ws16{word-spacing:-0.051316pt;}
.ws30{word-spacing:-0.047895pt;}
.ws29{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.064836pt;}
.ws3{word-spacing:0.098330pt;}
.ws2{word-spacing:0.102427pt;}
.ws8{word-spacing:2.405001pt;}
.ws10{word-spacing:2.586659pt;}
.ws7{word-spacing:6.876319pt;}
.ws1a{word-spacing:7.502372pt;}
.ws18{word-spacing:7.512635pt;}
.ws19{word-spacing:7.522557pt;}
.ws4{word-spacing:8.511241pt;}
.wsa{word-spacing:8.515004pt;}
.ws1b{word-spacing:9.152857pt;}
.ws1{word-spacing:9.222507pt;}
.wsc{word-spacing:9.336057pt;}
.wse{word-spacing:9.537558pt;}
.ws9{word-spacing:10.352111pt;}
.ws6{word-spacing:10.574479pt;}
.wsf{word-spacing:12.188875pt;}
.wsd{word-spacing:13.020533pt;}
.ws26{word-spacing:39.455362pt;}
.ws5{word-spacing:50.542658pt;}
.ws45{word-spacing:58.267398pt;}
.ws38{word-spacing:58.287925pt;}
.ws32{word-spacing:58.301267pt;}
.ws35{word-spacing:60.343978pt;}
.ws3a{word-spacing:60.354584pt;}
.ws41{word-spacing:60.357663pt;}
.ws33{word-spacing:69.782325pt;}
.ws3f{word-spacing:72.622143pt;}
.ws3c{word-spacing:73.245117pt;}
.ws37{word-spacing:80.199778pt;}
.ws4a{word-spacing:80.203541pt;}
.ws46{word-spacing:80.206620pt;}
.ws49{word-spacing:82.231884pt;}
.ws4c{word-spacing:82.234963pt;}
.ws3e{word-spacing:82.238727pt;}
.ws4b{word-spacing:82.242490pt;}
.ws43{word-spacing:82.245569pt;}
.ws44{word-spacing:82.249332pt;}
.ws47{word-spacing:82.286621pt;}
.ws42{word-spacing:88.837940pt;}
.ws36{word-spacing:90.641178pt;}
.ws40{word-spacing:90.647678pt;}
.ws39{word-spacing:91.656889pt;}
.ws34{word-spacing:91.667152pt;}
.ws3b{word-spacing:91.691442pt;}
.ws3d{word-spacing:92.731100pt;}
.ws48{word-spacing:92.737942pt;}
.ws21{word-spacing:102.543026pt;}
.ws1f{word-spacing:103.558738pt;}
.ws1e{word-spacing:104.605238pt;}
.ws1c{word-spacing:104.619607pt;}
.ws24{word-spacing:104.626107pt;}
.ws20{word-spacing:105.412949pt;}
.ws23{word-spacing:107.229529pt;}
.ws22{word-spacing:111.160320pt;}
.ws1d{word-spacing:126.924539pt;}
.ws2b{word-spacing:145.548759pt;}
.ws25{word-spacing:145.976391pt;}
.ws2c{word-spacing:241.673546pt;}
.ws2f{word-spacing:243.294783pt;}
.ws2a{word-spacing:245.371363pt;}
.ws31{word-spacing:260.260134pt;}
._1f{margin-left:-260.368273pt;}
._17{margin-left:-245.415392pt;}
._1d{margin-left:-243.364674pt;}
._18{margin-left:-146.203355pt;}
._6{margin-left:-70.585472pt;}
._31{margin-left:-49.573895pt;}
._48{margin-left:-43.367200pt;}
._43{margin-left:-41.791977pt;}
._10{margin-left:-40.108470pt;}
._35{margin-left:-38.920841pt;}
._2c{margin-left:-37.285256pt;}
._30{margin-left:-34.002201pt;}
._11{margin-left:-32.226332pt;}
._4a{margin-left:-30.927336pt;}
._52{margin-left:-29.916589pt;}
._45{margin-left:-28.292740pt;}
._33{margin-left:-26.841071pt;}
._36{margin-left:-25.406111pt;}
._34{margin-left:-24.177193pt;}
._2a{margin-left:-23.149034pt;}
._2b{margin-left:-21.921575pt;}
._56{margin-left:-20.826289pt;}
._39{margin-left:-19.786561pt;}
._29{margin-left:-18.226439pt;}
._44{margin-left:-16.995010pt;}
._26{margin-left:-15.360727pt;}
._46{margin-left:-14.348343pt;}
._4b{margin-left:-13.308399pt;}
._38{margin-left:-11.550849pt;}
._28{margin-left:-10.648714pt;}
._51{margin-left:-9.765410pt;}
._49{margin-left:-8.815162pt;}
._5{margin-left:-7.507261pt;}
._3e{margin-left:-5.694891pt;}
._1{margin-left:-3.123524pt;}
._4f{margin-left:-2.222322pt;}
._0{margin-left:-0.935856pt;}
._47{width:1.236598pt;}
._25{width:3.681636pt;}
._61{width:4.542968pt;}
._24{width:5.531955pt;}
._4{width:7.581386pt;}
._42{width:9.215773pt;}
._3b{width:10.242138pt;}
._23{width:11.471001pt;}
._59{width:12.684456pt;}
._2f{width:13.724702pt;}
._21{width:15.159035pt;}
._3d{width:16.386345pt;}
._5e{width:17.403576pt;}
._60{width:20.935013pt;}
._20{width:22.945156pt;}
._41{width:30.317302pt;}
._2d{width:31.343618pt;}
._53{width:32.366402pt;}
._3a{width:33.392530pt;}
._5d{width:34.415397pt;}
._3{width:37.125357pt;}
._5b{width:41.963466pt;}
._2{width:48.188883pt;}
._5a{width:51.097961pt;}
._4c{width:59.391622pt;}
._57{width:64.324011pt;}
._5c{width:65.286074pt;}
._40{width:68.654462pt;}
._37{width:70.062695pt;}
._32{width:72.106003pt;}
._54{width:73.090973pt;}
._5f{width:74.159234pt;}
._50{width:75.417390pt;}
._27{width:77.059826pt;}
._55{width:77.937543pt;}
._4d{width:79.077276pt;}
._3f{width:81.148434pt;}
._3c{width:82.565596pt;}
._58{width:84.499830pt;}
._2e{width:86.052080pt;}
._22{width:87.497106pt;}
._4e{width:88.718507pt;}
._e{width:100.993452pt;}
._13{width:103.710350pt;}
._7{width:105.236007pt;}
._9{width:107.548542pt;}
._a{width:108.571723pt;}
._c{width:126.600387pt;}
._b{width:127.623411pt;}
._d{width:128.648257pt;}
._12{width:130.118944pt;}
._8{width:146.586814pt;}
._1e{width:160.940874pt;}
._1b{width:167.415722pt;}
._1a{width:218.782971pt;}
._14{width:220.627748pt;}
._16{width:230.258231pt;}
._15{width:233.942249pt;}
._19{width:237.629515pt;}
._1c{width:239.679317pt;}
._f{width:306.020130pt;}
.fs4{font-size:26.982252pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.ya9{bottom:41.200133pt;}
.yaa{bottom:42.239541pt;}
.y2e{bottom:42.720013pt;}
.y84{bottom:43.759421pt;}
.y2f{bottom:43.759480pt;}
.ya8{bottom:55.333333pt;}
.y0{bottom:56.666667pt;}
.y4e{bottom:177.760747pt;}
.y4d{bottom:201.760680pt;}
.y4c{bottom:225.760627pt;}
.y4b{bottom:249.760560pt;}
.yd0{bottom:257.040000pt;}
.y4a{bottom:273.760493pt;}
.ycf{bottom:278.480000pt;}
.yce{bottom:295.120120pt;}
.y49{bottom:297.760440pt;}
.ycd{bottom:311.120120pt;}
.y48{bottom:321.760373pt;}
.ycc{bottom:327.120120pt;}
.ya7{bottom:330.080120pt;}
.ycb{bottom:343.120120pt;}
.y47{bottom:345.760333pt;}
.ya6{bottom:347.040120pt;}
.yca{bottom:359.120120pt;}
.y46{bottom:369.760280pt;}
.ya5{bottom:374.720013pt;}
.yc9{bottom:375.120120pt;}
.yc8{bottom:391.120120pt;}
.y45{bottom:393.760213pt;}
.ya4{bottom:402.400027pt;}
.yc7{bottom:407.120000pt;}
.y44{bottom:417.760147pt;}
.yc6{bottom:423.120000pt;}
.ya3{bottom:430.080000pt;}
.yc5{bottom:439.120000pt;}
.y43{bottom:441.760093pt;}
.yc4{bottom:455.120000pt;}
.ya2{bottom:457.760013pt;}
.y42{bottom:465.760027pt;}
.yc3{bottom:471.120000pt;}
.ya1{bottom:485.439987pt;}
.yc2{bottom:487.120000pt;}
.y41{bottom:489.759973pt;}
.yc1{bottom:503.120000pt;}
.y5b{bottom:508.799933pt;}
.ya0{bottom:513.040000pt;}
.y40{bottom:514.239987pt;}
.yc0{bottom:519.120000pt;}
.y5a{bottom:529.359987pt;}
.ybf{bottom:535.120000pt;}
.y55{bottom:536.559587pt;}
.y3f{bottom:538.239987pt;}
.y9f{bottom:540.719973pt;}
.y92{bottom:547.679973pt;}
.ybe{bottom:551.120000pt;}
.y54{bottom:555.119773pt;}
.y3e{bottom:561.760867pt;}
.ybd{bottom:567.120000pt;}
.y9e{bottom:568.400027pt;}
.y59{bottom:569.600080pt;}
.y91{bottom:572.719973pt;}
.y56{bottom:573.039413pt;}
.ybc{bottom:583.120000pt;}
.y3d{bottom:585.760800pt;}
.y9d{bottom:596.080000pt;}
.y58{bottom:597.120000pt;}
.y90{bottom:597.679973pt;}
.ybb{bottom:599.120000pt;}
.y3c{bottom:609.760747pt;}
.yba{bottom:615.120000pt;}
.y8f{bottom:622.719973pt;}
.y9c{bottom:623.759973pt;}
.yb9{bottom:631.120000pt;}
.y3b{bottom:633.760680pt;}
.y52{bottom:640.240200pt;}
.y53{bottom:645.120013pt;}
.yb8{bottom:647.120000pt;}
.y8e{bottom:647.679973pt;}
.y9b{bottom:651.439987pt;}
.y3a{bottom:657.760627pt;}
.yb7{bottom:663.120000pt;}
.y8d{bottom:672.719973pt;}
.y9a{bottom:679.040000pt;}
.yb6{bottom:679.120000pt;}
.y39{bottom:681.760560pt;}
.yb5{bottom:695.119960pt;}
.y8c{bottom:697.680013pt;}
.y38{bottom:705.760493pt;}
.y99{bottom:706.719973pt;}
.y57{bottom:708.479987pt;}
.yb4{bottom:711.119960pt;}
.y8b{bottom:722.719973pt;}
.yb3{bottom:727.119960pt;}
.y37{bottom:729.760453pt;}
.y97{bottom:734.080080pt;}
.y98{bottom:734.399987pt;}
.y50{bottom:739.920000pt;}
.yb2{bottom:743.119960pt;}
.y8a{bottom:747.680013pt;}
.y36{bottom:753.760400pt;}
.yb1{bottom:759.119960pt;}
.y96{bottom:762.080080pt;}
.y51{bottom:763.840440pt;}
.y89{bottom:772.719973pt;}
.yb0{bottom:775.119960pt;}
.y35{bottom:777.760333pt;}
.y95{bottom:789.760013pt;}
.yaf{bottom:791.119960pt;}
.y88{bottom:797.680013pt;}
.y34{bottom:801.760280pt;}
.yae{bottom:807.119960pt;}
.y94{bottom:817.439947pt;}
.y87{bottom:822.719973pt;}
.yad{bottom:823.119960pt;}
.y33{bottom:825.760213pt;}
.yac{bottom:841.039960pt;}
.y86{bottom:849.680013pt;}
.y93{bottom:849.760013pt;}
.y32{bottom:849.760147pt;}
.yab{bottom:857.039960pt;}
.y31{bottom:873.760093pt;}
.y85{bottom:874.240067pt;}
.y4f{bottom:876.399987pt;}
.y30{bottom:898.240067pt;}
.y2d{bottom:923.439947pt;}
.y1{bottom:946.800053pt;}
.y5e{bottom:946.800373pt;}
.y4{bottom:946.800533pt;}
.y61{bottom:946.800693pt;}
.y64{bottom:946.801013pt;}
.y7{bottom:946.801027pt;}
.y67{bottom:946.801333pt;}
.ya{bottom:946.801520pt;}
.y6a{bottom:946.801653pt;}
.y6d{bottom:946.801973pt;}
.yd{bottom:946.802000pt;}
.y70{bottom:946.802293pt;}
.y10{bottom:946.802493pt;}
.y73{bottom:946.802613pt;}
.y76{bottom:946.802933pt;}
.y13{bottom:946.802973pt;}
.y79{bottom:946.803253pt;}
.y16{bottom:946.803467pt;}
.y7c{bottom:946.803573pt;}
.y7f{bottom:946.803893pt;}
.y19{bottom:946.803960pt;}
.y1c{bottom:946.804440pt;}
.y1f{bottom:946.804933pt;}
.y22{bottom:946.805413pt;}
.y25{bottom:946.805907pt;}
.y2c{bottom:947.039960pt;}
.y5d{bottom:948.160373pt;}
.y3{bottom:948.160400pt;}
.y60{bottom:948.160693pt;}
.y6{bottom:948.160893pt;}
.y63{bottom:948.161013pt;}
.y66{bottom:948.161333pt;}
.y9{bottom:948.161373pt;}
.y69{bottom:948.161653pt;}
.yc{bottom:948.161867pt;}
.y6c{bottom:948.161973pt;}
.y6f{bottom:948.162293pt;}
.yf{bottom:948.162360pt;}
.y72{bottom:948.162613pt;}
.y12{bottom:948.162840pt;}
.y75{bottom:948.162933pt;}
.y78{bottom:948.163253pt;}
.y15{bottom:948.163333pt;}
.y7b{bottom:948.163573pt;}
.y18{bottom:948.163813pt;}
.y7e{bottom:948.163893pt;}
.y81{bottom:948.164213pt;}
.y1b{bottom:948.164307pt;}
.y1e{bottom:948.164800pt;}
.y21{bottom:948.165280pt;}
.y24{bottom:948.165773pt;}
.y27{bottom:948.166253pt;}
.y28{bottom:948.479987pt;}
.y2{bottom:949.520267pt;}
.y5c{bottom:949.520373pt;}
.y5f{bottom:949.520693pt;}
.y5{bottom:949.520747pt;}
.y62{bottom:949.521013pt;}
.y8{bottom:949.521240pt;}
.y65{bottom:949.521333pt;}
.y68{bottom:949.521653pt;}
.yb{bottom:949.521733pt;}
.y6b{bottom:949.521973pt;}
.ye{bottom:949.522213pt;}
.y6e{bottom:949.522293pt;}
.y71{bottom:949.522613pt;}
.y11{bottom:949.522707pt;}
.y74{bottom:949.522933pt;}
.y14{bottom:949.523200pt;}
.y77{bottom:949.523253pt;}
.y7a{bottom:949.523573pt;}
.y17{bottom:949.523680pt;}
.y7d{bottom:949.523893pt;}
.y1a{bottom:949.524173pt;}
.y80{bottom:949.524213pt;}
.y1d{bottom:949.524653pt;}
.y20{bottom:949.525147pt;}
.y23{bottom:949.525640pt;}
.y26{bottom:949.526120pt;}
.y83{bottom:949.842707pt;}
.y2a{bottom:949.843013pt;}
.y82{bottom:951.201587pt;}
.y29{bottom:951.201667pt;}
.y2b{bottom:971.039960pt;}
.h9{height:25.714086pt;}
.hb{height:29.283816pt;}
.h5{height:30.869671pt;}
.h7{height:32.602648pt;}
.ha{height:33.492123pt;}
.h8{height:36.969665pt;}
.h6{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h3{height:117.135264pt;}
.h1{height:881.333333pt;}
.hc{height:882.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x2d{left:37.840000pt;}
.x0{left:41.333333pt;}
.x2{left:55.599787pt;}
.x3{left:56.959653pt;}
.x1{left:58.320013pt;}
.x2e{left:61.200013pt;}
.x43{left:64.480000pt;}
.x30{left:66.240013pt;}
.x5{left:73.359560pt;}
.x6{left:74.719427pt;}
.x4{left:76.079773pt;}
.x3f{left:85.920000pt;}
.x58{left:91.840000pt;}
.x31{left:94.560507pt;}
.x40{left:95.520000pt;}
.x42{left:96.640000pt;}
.x41{left:98.160000pt;}
.x8{left:99.999200pt;}
.x9{left:101.359067pt;}
.x7{left:102.719427pt;}
.x45{left:104.000000pt;}
.x57{left:105.520000pt;}
.xb{left:117.758973pt;}
.xc{left:119.118840pt;}
.xa{left:120.479187pt;}
.xe{left:135.598813pt;}
.xf{left:136.958680pt;}
.xd{left:138.319027pt;}
.x11{left:153.358587pt;}
.x12{left:154.718440pt;}
.x10{left:156.078800pt;}
.x46{left:161.360000pt;}
.x14{left:176.478213pt;}
.x15{left:177.838080pt;}
.x13{left:179.198427pt;}
.x17{left:194.237973pt;}
.x18{left:195.597840pt;}
.x16{left:196.958187pt;}
.x1a{left:212.077813pt;}
.x1b{left:213.437680pt;}
.x19{left:214.798040pt;}
.x47{left:216.400000pt;}
.x1d{left:229.837587pt;}
.x1e{left:231.197453pt;}
.x1c{left:232.557800pt;}
.x20{left:252.957213pt;}
.x21{left:254.317080pt;}
.x1f{left:255.677427pt;}
.x48{left:259.200013pt;}
.x23{left:263.596867pt;}
.x24{left:264.956720pt;}
.x22{left:266.317080pt;}
.x26{left:281.436707pt;}
.x27{left:282.796573pt;}
.x25{left:284.156920pt;}
.x29{left:299.198320pt;}
.x2a{left:300.556960pt;}
.x28{left:301.920000pt;}
.x49{left:320.719987pt;}
.x4a{left:322.160000pt;}
.x4c{left:369.600013pt;}
.x4b{left:377.439987pt;}
.x2f{left:404.879560pt;}
.x32{left:414.880000pt;}
.x33{left:424.319947pt;}
.x4d{left:431.120000pt;}
.x4e{left:432.559973pt;}
.x2b{left:452.639973pt;}
.x50{left:475.199987pt;}
.x4f{left:483.040000pt;}
.x51{left:536.719973pt;}
.x52{left:538.160000pt;}
.x44{left:539.600013pt;}
.x2c{left:563.839920pt;}
.x54{left:580.880000pt;}
.x53{left:588.719973pt;}
.x39{left:618.960373pt;}
.x3c{left:620.400027pt;}
.x38{left:634.400227pt;}
.x3d{left:643.039467pt;}
.x56{left:685.039960pt;}
.x37{left:690.080280pt;}
.x55{left:692.879880pt;}
.x3b{left:701.359947pt;}
.x36{left:715.200093pt;}
.x35{left:719.760013pt;}
.x3a{left:728.080653pt;}
.x34{left:732.319827pt;}
.x3e{left:775.119960pt;}
}
